
stations: 
  - Adlershof (n3508654674)
  - Ahrensfelde (n3936632939)
  - Alexanderplatz (n3908141014)
  - Alt-Reinickendorf (n2568010568)
  - Altglienicke (n3508654676)
  - Attilastraße (n3234856203)
  - Babelsberg (n2513898321)
  - Baumschulenweg (n3515302610)
  - Bellevue (n27528155)
  - Bergfelde (b Berlin) (n255587723)
  - Bernau (n611634744)
  - Bernau-Friedenstal (n28830220)
  - Betriebsbahnhof Rummelsburg (n523959557)
  - Beusselstraße (n29070457)
  - Biesdorf (n3998913024)
  - Birkenstein (n4445425988)
  - Birkenwerder (n30245150)
  - Blankenburg (n2909563126)
  - Blankenfelde (Teltow-Fläming) (n3401706881)
  - Borgsdorf (n3086255390)
  - Bornholmer Straße (n2567991414)
  - Botanischer Garten (n4959163245)
  - Brandenburger Tor (n30353086)
  - Buch (n4027945653)
  - Buckower Chaussee (n2613268560)
  - Bundesplatz (n3779421874)
  - Charlottenburg (n3808290434)
  - Eichborndamm (n2568016351)
  - Eichwalde (n3508978357)
  - Erkner (n670750126)
  - Feuerbachstraße (n1390287336)
  - Flughafen BER (n1450481793)
  - Frankfurter Allee (n257981401)
  - Fredersdorf (b Berlin) (n59719386)
  - Friedenau (n3874806029)
  - Friedrichsfelde Ost (n29807251)
  - Friedrichshagen (n348348641)
  - Frohnau (n3092283379)
  - Gesundbrunnen (n1127966981)
  - Greifswalder Straße (n3659830181)
  - Griebnitzsee (n27318370)
  - Grunewald (n27215654)
  - Grünau (n3508654679)
  - Grünbergallee (n429354074)
  - Hackescher Markt (n3867910430)
  - Halensee (n670704950)
  - Hauptbahnhof (n3856100106)
  - Heerstraße (n26904717)
  - Hegermühle (n201979104)
  - Heidelberger Platz (n348077013)
  - Heiligensee (n2634929378)
  - Hennigsdorf (bei Berlin) (n2340684843)
  - Hermannstraße (n3778075167)
  - Hermsdorf (n3092387751)
  - Hirschgarten (n29919745)
  - Hohen Neuendorf (b Berlin) (n59282120)
  - Hohenschönhausen (n30688290)
  - Hohenzollerndamm (n26969275)
  - Hoppegarten (Mark) (n3204488807)
  - Humboldthain (n2567991413)
  - Innsbrucker Platz (n670704963)
  - Jannowitzbrücke (n21487225)
  - Johannisthal (n3140154697)
  - Julius-Leber-Brücke (n111541810)
  - Jungfernheide (n4644994620)
  - Karl-Bonhoeffer-Nervenklinik (n2568014740)
  - Karlshorst (n523045806)
  - Karow (n28830281)
  - Kaulsdorf (n3866864060)
  - Köllnische Heide (n3515302613)
  - Königs Wusterhausen (n3508978355)
  - Köpenick (n523045813)
  - Landsberger Allee (n3872632789)
  - Lankwitz (n2625828055)
  - Lehnitz (n3086164692)
  - Lichtenberg (n3995738144)
  - Lichtenrade (n3858390219)
  - Lichterfelde Ost (n3846358177)
  - Lichterfelde Süd (n4011129259)
  - Lichterfelde West (n2808666091)
  - Mahlow (n279018516)
  - Mahlsdorf (n29918297)
  - Marienfelde (n30739613)
  - Marzahn (n29858596)
  - Mehrower Allee (n29858448)
  - Messe Nord/ZOB (n2432622497)
  - Messe Süd (Eichkamp) (n29030440)
  - Mexikoplatz (n2468796165)
  - Mühlenbeck-Mönchmühle (n197619499)
  - Neuenhagen (n6570284077)
  - Neukölln (n3515302614)
  - Nikolassee (n1132192014)
  - Nordbahnhof (n1947340096)
  - Nöldnerplatz (n4999499312)
  - Oberspree (n3515302615)
  - Olympiastadion (n266962352)
  - Oranienburg (n3086103738)
  - Oranienburger Straße (n2134525648)
  - Osdorfer Straße (n4010887467)
  - Ostbahnhof (n2837556546)
  - Ostkreuz (Ringbahn) (n5284961126)
  - Ostkreuz (n670801913)
  - Pankow (n4949971070)
  - Pankow-Heinersdorf (n1127967053)
  - Petershagen Nord (n268428524)
  - Pichelsberg (n26943869)
  - Plänterwald (n3515302616)
  - Poelchaustraße (n29858001)
  - Potsdam Hauptbahnhof (n30232718)
  - Potsdamer Platz (n3854590996)
  - Prenzlauer Allee (n3154211735)
  - Priesterweg (n4012713682)
  - Rahnsdorf (n4012502919)
  - Raoul-Wallenberg-Straße (n29858158)
  - Rathaus Steglitz (n30019733)
  - Rummelsburg (n29803428)
  - Röntgental (n28830242)
  - S Anhalter Bahnhof (n3854590993)
  - S Friedrichstraße (n3869306763)
  - S Friedrichstraße (n5320311289)
  - Savignyplatz (n610324733)
  - Schichauweg (n3842232853)
  - Schlachtensee (n1731759740)
  - Schulzendorf (b Tegel) (n268680429)
  - Schöneberg (n2808272930)
  - Schönefeld (bei Berlin) (n3541526943)
  - Schöneweide (n3508654680)
  - Schönfließ (n4059804083)
  - Schönhauser Allee (n316785013)
  - Schönholz (n3154117524)
  - Sonnenallee (n3515302617)
  - Spandau (n4208739688)
  - Spindlersfeld (n29921519)
  - Springpfuhl (n4071360788)
  - Storkower Straße (n21385751)
  - Strausberg (n424261960)
  - Strausberg Nord (n3556219972)
  - Strausberg Stadt (n31012646)
  - Stresow (n2974219763)
  - Sundgauer Straße (n2465354489)
  - Südende (n4011336129)
  - Südkreuz (Nord-Süd) (n7103322725)
  - Südkreuz (Ringbahn) (n1095078202)
  - Tegel (n2568020195)
  - Teltow Stadt (n2514084207)
  - Tempelhof (n1871042745)
  - Tiergarten (n21302157)
  - Treptower Park (n261941954)
  - Waidmannslust (n3092447211)
  - Wannsee (n26603219)
  - Warschauer Straße (n3658970189)
  - Wartenberg (n30688292)
  - Waßmannsdorf (n943519070)
  - Wedding (n614445865)
  - Westend (n26124376)
  - Westhafen (n3876909305)
  - Westkreuz (n34666754)
  - Wildau (n3541526944)
  - Wilhelmshagen (n4012502920)
  - Wilhelmsruh (n3093801263)
  - Wittenau (n3092585150)
  - Wollankstraße (n3896342607)
  - Wuhletal (n29881358)
  - Wuhlheide (n353664768)
  - Yorckstraße (Großgörschenstraße) (n5318173096)
  - Yorckstraße (n3899306096)
  - Zehlendorf (n3961281931)
  - Zepernick (b Bernau) (n625291757)
  - Zeuthen (n3508978359)
  - Zoologischer Garten (n1351158702)

transfers: 
  - 
    - Berlin, S Friedrichstraße (Stadtbahn) (r7720951)
    - Berlin, S Friedrichstraße (Tunnel) (r4730626)
  - 
    - Berlin, S Nikolassee (S1) (r7371663)
    - Berlin, S Nikolassee (S7) (r7720928)
  - 
    - Berlin, S Ostkreuz (Nord-Süd) (r7721262)
    - Berlin, S Ostkreuz (Ost-West) (r1378772)
  - 
    - Berlin, S Schöneberg (Ringbahn) (r7720932)
    - Berlin, S Schöneberg (Wannseebahn) (r7373866)
  - 
    - Berlin, S Südkreuz (Nord-Süd) (r1368196)
    - Berlin, S Südkreuz (Ringbahn) (r7720989)
  - 
    - Berlin, S Westkreuz (S3,S7) (r7720929)
    - Berlin, S Westkreuz (S4) (r5552324)
  - 
    - Berlin, S Yorckstraße (Großgörschenstraße) (r7373871)
    - Berlin, S Yorckstraße (r7373872)

routes: 
  - 
    type: light_rail
    ref: S1
    name: 'S1: S Wannsee <=> S Oranienburg'
    colour: '#d474ae'
    station_count: 35
    stations: 
      - Oranienburg, S-Bahnhof
      - 'Lehnitz,S- Bahnhof'
      - Borgsdorf, S-Bahnhof
      - Birkenwerder, S-Bahnhof
      - Hohen Neuendorf, S-Bahnhof
      - Berlin, S Frohnau
      - Berlin, S Hermsdorf
      - Berlin, S Waidmannslust
      - Berlin, S Wittenau
      - Berlin, S Wilhelmsruh
      - Berlin, S Schönholz
      - Berlin, S Wollankstraße
      - Berlin, S Bornholmer Straße
      - Berlin, S Gesundbrunnen
      - Berlin, S Humboldthain
      - Berlin, S Nordbahnhof
      - Berlin, S Oranienburger Straße
      - Berlin, S Friedrichstraße (Tunnel)
      - Berlin, S Brandenburger Tor
      - Berlin, S Potsdamer Platz
      - Berlin, S Anhalter Bahnhof
      - Berlin, S Yorckstraße (Großgörschenstraße)
      - Berlin, S Julius-Leber-Brücke
      - Berlin, S Schöneberg (Wannseebahn)
      - Berlin, S Friedenau
      - Berlin, S Feuerbachstraße
      - Berlin, S Rathaus Steglitz
      - Berlin, S Botanischer Garten
      - Berlin, S Lichterfelde West
      - Berlin, S Sundgauer Straße
      - Berlin, S Zehlendorf
      - Berlin, S Mexikoplatz
      - Berlin, S Schlachtensee
      - Berlin, S Nikolassee (S1)
      - Berlin, S Wannsee

    itineraries: 
      r1929070: 
        - Oranienburg (n3086103738)
        - Lehnitz (n3086164692)
        - Borgsdorf (n3086255390)
        - Birkenwerder (n30245150)
        - Hohen Neuendorf (b Berlin) (n59282120)
        - Frohnau (n3092283379)
        - Hermsdorf (n3092387751)
        - Waidmannslust (n3092447211)
        - Wittenau (n3092585150)
        - Wilhelmsruh (n3093801263)
        - Schönholz (n3154117524)
        - Wollankstraße (n3896342607)
        - Bornholmer Straße (n2567991414)
        - Gesundbrunnen (n1127966981)
        - Humboldthain (n2567991413)
        - Nordbahnhof (n1947340096)
        - Oranienburger Straße (n2134525648)
        - S Friedrichstraße (n5320311289)
        - Brandenburger Tor (n30353086)
        - Potsdamer Platz (n3854590996)
        - S Anhalter Bahnhof (n3854590993)
        - Yorckstraße (Großgörschenstraße) (n5318173096)
        - Julius-Leber-Brücke (n111541810)
        - Schöneberg (n2808272930)
        - Friedenau (n3874806029)
        - Feuerbachstraße (n1390287336)
        - Rathaus Steglitz (n30019733)
        - Botanischer Garten (n4959163245)
        - Lichterfelde West (n2808666091)
        - Sundgauer Straße (n2465354489)
        - Zehlendorf (n3961281931)
        - Mexikoplatz (n2468796165)
        - Schlachtensee (n1731759740)
        - Nikolassee (n1132192014)
        - Wannsee (n26603219)

      r1929071: 
        - Wannsee (n26603219)
        - Nikolassee (n1132192014)
        - Schlachtensee (n1731759740)
        - Mexikoplatz (n2468796165)
        - Zehlendorf (n3961281931)
        - Sundgauer Straße (n2465354489)
        - Lichterfelde West (n2808666091)
        - Botanischer Garten (n4959163245)
        - Rathaus Steglitz (n30019733)
        - Feuerbachstraße (n1390287336)
        - Friedenau (n3874806029)
        - Schöneberg (n2808272930)
        - Julius-Leber-Brücke (n111541810)
        - Yorckstraße (Großgörschenstraße) (n5318173096)
        - S Anhalter Bahnhof (n3854590993)
        - Potsdamer Platz (n3854590996)
        - Brandenburger Tor (n30353086)
        - S Friedrichstraße (n5320311289)
        - Oranienburger Straße (n2134525648)
        - Nordbahnhof (n1947340096)
        - Humboldthain (n2567991413)
        - Gesundbrunnen (n1127966981)
        - Bornholmer Straße (n2567991414)
        - Wollankstraße (n3896342607)
        - Schönholz (n3154117524)
        - Wilhelmsruh (n3093801263)
        - Wittenau (n3092585150)
        - Waidmannslust (n3092447211)
        - Hermsdorf (n3092387751)
        - Frohnau (n3092283379)
        - Hohen Neuendorf (b Berlin) (n59282120)
        - Birkenwerder (n30245150)
        - Borgsdorf (n3086255390)
        - Lehnitz (n3086164692)
        - Oranienburg (n3086103738)


  - 
    type: light_rail
    ref: S2
    name: 'S2: S Blankenfelde <=> S Bernau'
    colour: '#018a47'
    station_count: 28
    stations: 
      - Bernau, S-Bahnhof
      - Bernau-Friedenstal, S-Bahnhof
      - Zepernick, S-Bahnhof
      - Röntgental, S-Bahnhof
      - Berlin, S Buch
      - Berlin, S Karow
      - Berlin, S Blankenburg
      - Berlin, S Pankow-Heinersdorf
      - Berlin, S Pankow
      - Berlin, S Bornholmer Straße
      - Berlin, S Gesundbrunnen
      - Berlin, S Humboldthain
      - Berlin, S Nordbahnhof
      - Berlin, S Oranienburger Straße
      - Berlin, S Friedrichstraße (Tunnel)
      - Berlin, S Brandenburger Tor
      - Berlin, S Potsdamer Platz
      - Berlin, S Anhalter Bahnhof
      - Berlin, S Yorckstraße
      - Berlin, S Südkreuz (Nord-Süd)
      - Berlin, S Priesterweg
      - Berlin, S Attilastraße
      - Berlin, S Marienfelde
      - Berlin, S Buckower Chaussee
      - Berlin, S Schichauweg
      - Berlin, S Lichtenrade
      - Mahlow, S-Bahnhof
      - Blankenfelde (TF), Bahnhof

    itineraries: 
      r2269237: 
        - Bernau (n611634744)
        - Bernau-Friedenstal (n28830220)
        - Zepernick (b Bernau) (n625291757)
        - Röntgental (n28830242)
        - Buch (n4027945653)
        - Karow (n28830281)
        - Blankenburg (n2909563126)
        - Pankow-Heinersdorf (n1127967053)
        - Pankow (n4949971070)
        - Bornholmer Straße (n2567991414)
        - Gesundbrunnen (n1127966981)
        - Humboldthain (n2567991413)
        - Nordbahnhof (n1947340096)
        - Oranienburger Straße (n2134525648)
        - S Friedrichstraße (n5320311289)
        - Brandenburger Tor (n30353086)
        - Potsdamer Platz (n3854590996)
        - S Anhalter Bahnhof (n3854590993)
        - Yorckstraße (n3899306096)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Priesterweg (n4012713682)
        - Attilastraße (n3234856203)
        - Marienfelde (n30739613)
        - Buckower Chaussee (n2613268560)
        - Schichauweg (n3842232853)
        - Lichtenrade (n3858390219)
        - Mahlow (n279018516)
        - Blankenfelde (Teltow-Fläming) (n3401706881)

      r2269238: 
        - Blankenfelde (Teltow-Fläming) (n3401706881)
        - Mahlow (n279018516)
        - Lichtenrade (n3858390219)
        - Schichauweg (n3842232853)
        - Buckower Chaussee (n2613268560)
        - Marienfelde (n30739613)
        - Attilastraße (n3234856203)
        - Priesterweg (n4012713682)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Yorckstraße (n3899306096)
        - S Anhalter Bahnhof (n3854590993)
        - Potsdamer Platz (n3854590996)
        - Brandenburger Tor (n30353086)
        - S Friedrichstraße (n5320311289)
        - Oranienburger Straße (n2134525648)
        - Nordbahnhof (n1947340096)
        - Humboldthain (n2567991413)
        - Gesundbrunnen (n1127966981)
        - Bornholmer Straße (n2567991414)
        - Pankow (n4949971070)
        - Pankow-Heinersdorf (n1127967053)
        - Blankenburg (n2909563126)
        - Karow (n28830281)
        - Buch (n4027945653)
        - Röntgental (n28830242)
        - Zepernick (b Bernau) (n625291757)
        - Bernau-Friedenstal (n28830220)
        - Bernau (n611634744)

      r3019044: 
        - Buch (n4027945653)
        - Karow (n28830281)
        - Blankenburg (n2909563126)
        - Pankow-Heinersdorf (n1127967053)
        - Pankow (n4949971070)
        - Bornholmer Straße (n2567991414)
        - Gesundbrunnen (n1127966981)
        - Humboldthain (n2567991413)
        - Nordbahnhof (n1947340096)
        - Oranienburger Straße (n2134525648)
        - S Friedrichstraße (n5320311289)
        - Brandenburger Tor (n30353086)
        - Potsdamer Platz (n3854590996)
        - S Anhalter Bahnhof (n3854590993)
        - Yorckstraße (n3899306096)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Priesterweg (n4012713682)
        - Attilastraße (n3234856203)
        - Marienfelde (n30739613)
        - Buckower Chaussee (n2613268560)
        - Schichauweg (n3842232853)
        - Lichtenrade (n3858390219)

      r3019045: 
        - Lichtenrade (n3858390219)
        - Schichauweg (n3842232853)
        - Buckower Chaussee (n2613268560)
        - Marienfelde (n30739613)
        - Attilastraße (n3234856203)
        - Priesterweg (n4012713682)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Yorckstraße (n3899306096)
        - S Anhalter Bahnhof (n3854590993)
        - Potsdamer Platz (n3854590996)
        - Brandenburger Tor (n30353086)
        - S Friedrichstraße (n5320311289)
        - Oranienburger Straße (n2134525648)
        - Nordbahnhof (n1947340096)
        - Humboldthain (n2567991413)
        - Gesundbrunnen (n1127966981)
        - Bornholmer Straße (n2567991414)
        - Pankow (n4949971070)
        - Pankow-Heinersdorf (n1127967053)
        - Blankenburg (n2909563126)
        - Karow (n28830281)
        - Buch (n4027945653)


  - 
    type: light_rail
    ref: S25
    name: 'S25: S Teltow Stadt< => S Hennigsdorf'
    colour: '#018a47'
    station_count: 27
    stations: 
      - Hennigsdorf, S-Bahnhof
      - Berlin, S Heiligensee
      - Berlin, S Schulzendorf
      - Berlin, S Tegel
      - Berlin, S Eichborndamm
      - Berlin, S Karl-Bonhoeffer-Nervenklinik
      - Berlin, S Alt-Reinickendorf
      - Berlin, S Schönholz
      - Berlin, S Wollankstraße
      - Berlin, S Bornholmer Straße
      - Berlin, S Gesundbrunnen
      - Berlin, S Humboldthain
      - Berlin, S Nordbahnhof
      - Berlin, S Oranienburger Straße
      - Berlin, S Friedrichstraße (Tunnel)
      - Berlin, S Brandenburger Tor
      - Berlin, S Potsdamer Platz
      - Berlin, S Anhalter Bahnhof
      - Berlin, S Yorckstraße
      - Berlin, S Südkreuz (Nord-Süd)
      - Berlin, S Priesterweg
      - Berlin, S Südende
      - Berlin, S Lankwitz
      - Berlin, S Lichterfelde Ost
      - Berlin, S Osdorfer Straße
      - Berlin, S Lichterfelde Süd
      - Teltow, S Teltow Stadt

    itineraries: 
      r2422950: 
        - Hennigsdorf (bei Berlin) (n2340684843)
        - Heiligensee (n2634929378)
        - Schulzendorf (b Tegel) (n268680429)
        - Tegel (n2568020195)
        - Eichborndamm (n2568016351)
        - Karl-Bonhoeffer-Nervenklinik (n2568014740)
        - Alt-Reinickendorf (n2568010568)
        - Schönholz (n3154117524)
        - Wollankstraße (n3896342607)
        - Bornholmer Straße (n2567991414)
        - Gesundbrunnen (n1127966981)
        - Humboldthain (n2567991413)
        - Nordbahnhof (n1947340096)
        - Oranienburger Straße (n2134525648)
        - S Friedrichstraße (n5320311289)
        - Brandenburger Tor (n30353086)
        - Potsdamer Platz (n3854590996)
        - S Anhalter Bahnhof (n3854590993)
        - Yorckstraße (n3899306096)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Priesterweg (n4012713682)
        - Südende (n4011336129)
        - Lankwitz (n2625828055)
        - Lichterfelde Ost (n3846358177)
        - Osdorfer Straße (n4010887467)
        - Lichterfelde Süd (n4011129259)
        - Teltow Stadt (n2514084207)

      r2422951: 
        - Teltow Stadt (n2514084207)
        - Lichterfelde Süd (n4011129259)
        - Osdorfer Straße (n4010887467)
        - Lichterfelde Ost (n3846358177)
        - Lankwitz (n2625828055)
        - Südende (n4011336129)
        - Priesterweg (n4012713682)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Yorckstraße (n3899306096)
        - S Anhalter Bahnhof (n3854590993)
        - Potsdamer Platz (n3854590996)
        - Brandenburger Tor (n30353086)
        - S Friedrichstraße (n5320311289)
        - Oranienburger Straße (n2134525648)
        - Nordbahnhof (n1947340096)
        - Humboldthain (n2567991413)
        - Gesundbrunnen (n1127966981)
        - Bornholmer Straße (n2567991414)
        - Wollankstraße (n3896342607)
        - Schönholz (n3154117524)
        - Alt-Reinickendorf (n2568010568)
        - Karl-Bonhoeffer-Nervenklinik (n2568014740)
        - Eichborndamm (n2568016351)
        - Tegel (n2568020195)
        - Schulzendorf (b Tegel) (n268680429)
        - Heiligensee (n2634929378)
        - Hennigsdorf (bei Berlin) (n2340684843)


  - 
    type: light_rail
    ref: S26
    name: 'S26: S Teltow Stadt <=> S Blankenburg'
    colour: '#018a47'
    station_count: 21
    stations: 
      - Teltow, S Teltow Stadt
      - Berlin, S Lichterfelde Süd
      - Berlin, S Osdorfer Straße
      - Berlin, S Lichterfelde Ost
      - Berlin, S Lankwitz
      - Berlin, S Südende
      - Berlin, S Priesterweg
      - Berlin, S Südkreuz (Nord-Süd)
      - Berlin, S Yorckstraße
      - Berlin, S Anhalter Bahnhof
      - Berlin, S Potsdamer Platz
      - Berlin, S Brandenburger Tor
      - Berlin, S Friedrichstraße (Tunnel)
      - Berlin, S Oranienburger Straße
      - Berlin, S Nordbahnhof
      - Berlin, S Humboldthain
      - Berlin, S Gesundbrunnen
      - Berlin, S Bornholmer Straße
      - Berlin, S Pankow
      - Berlin, S Pankow-Heinersdorf
      - Berlin, S Blankenburg

    itineraries: 
      r7794031: 
        - Teltow Stadt (n2514084207)
        - Lichterfelde Süd (n4011129259)
        - Osdorfer Straße (n4010887467)
        - Lichterfelde Ost (n3846358177)
        - Lankwitz (n2625828055)
        - Südende (n4011336129)
        - Priesterweg (n4012713682)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Yorckstraße (n3899306096)
        - S Anhalter Bahnhof (n3854590993)
        - Potsdamer Platz (n3854590996)
        - Brandenburger Tor (n30353086)
        - S Friedrichstraße (n5320311289)
        - Oranienburger Straße (n2134525648)
        - Nordbahnhof (n1947340096)
        - Humboldthain (n2567991413)
        - Gesundbrunnen (n1127966981)
        - Bornholmer Straße (n2567991414)
        - Pankow (n4949971070)
        - Pankow-Heinersdorf (n1127967053)
        - Blankenburg (n2909563126)

      r7794032: 
        - Blankenburg (n2909563126)
        - Pankow-Heinersdorf (n1127967053)
        - Pankow (n4949971070)
        - Bornholmer Straße (n2567991414)
        - Gesundbrunnen (n1127966981)
        - Humboldthain (n2567991413)
        - Nordbahnhof (n1947340096)
        - Oranienburger Straße (n2134525648)
        - S Friedrichstraße (n5320311289)
        - Brandenburger Tor (n30353086)
        - Potsdamer Platz (n3854590996)
        - S Anhalter Bahnhof (n3854590993)
        - Yorckstraße (n3899306096)
        - Südkreuz (Nord-Süd) (n7103322725)
        - Priesterweg (n4012713682)
        - Südende (n4011336129)
        - Lankwitz (n2625828055)
        - Lichterfelde Ost (n3846358177)
        - Osdorfer Straße (n4010887467)
        - Lichterfelde Süd (n4011129259)
        - Teltow Stadt (n2514084207)


  - 
    type: light_rail
    ref: S3
    name: 'S3: S Erkner< => S Spandau'
    colour: '#055a99'
    station_count: 30
    stations: 
      - Erkner, S-Bahnhof
      - Berlin, S Wilhelmshagen
      - Berlin, S Rahnsdorf
      - Berlin, S Friedrichshagen
      - Berlin, S Hirschgarten
      - Berlin, S Köpenick
      - Berlin, S Wuhlheide
      - Berlin, S Karlshorst
      - Berlin, S Betriebsbahnhof Rummelsburg
      - Berlin, S Rummelsburg
      - Berlin, S Ostkreuz (Ost-West)
      - Berlin, S Warschauer Straße
      - Berlin, S Ostbahnhof
      - Berlin, S Jannowitzbrücke
      - Berlin, S Alexanderplatz
      - Berlin, S Hackescher Markt
      - Berlin, S Friedrichstraße (Stadtbahn)
      - Berlin, S Hauptbahnhof
      - Berlin, S Bellevue
      - Berlin, S Tiergarten
      - Berlin, S Zoologischer Garten
      - Berlin, S Savignyplatz
      - Berlin, S Charlottenburg
      - Berlin, S Westkreuz (S3,S7)
      - Berlin, S Messe Süd (Eichkamp)
      - Berlin, S Heerstraße
      - Berlin, S Olympiastadion
      - Berlin, S Pichelsberg
      - Berlin, S Stresow
      - Berlin, S Spandau

    itineraries: 
      r2343465: 
        - Erkner (n670750126)
        - Wilhelmshagen (n4012502920)
        - Rahnsdorf (n4012502919)
        - Friedrichshagen (n348348641)
        - Hirschgarten (n29919745)
        - Köpenick (n523045813)
        - Wuhlheide (n353664768)
        - Karlshorst (n523045806)
        - Betriebsbahnhof Rummelsburg (n523959557)
        - Rummelsburg (n29803428)
        - Ostkreuz (n670801913)
        - Warschauer Straße (n3658970189)
        - Ostbahnhof (n2837556546)
        - Jannowitzbrücke (n21487225)
        - Alexanderplatz (n3908141014)
        - Hackescher Markt (n3867910430)
        - S Friedrichstraße (n3869306763)
        - Hauptbahnhof (n3856100106)
        - Bellevue (n27528155)
        - Tiergarten (n21302157)
        - Zoologischer Garten (n1351158702)
        - Savignyplatz (n610324733)
        - Charlottenburg (n3808290434)
        - Westkreuz (n34666754)
        - Messe Süd (Eichkamp) (n29030440)
        - Heerstraße (n26904717)
        - Olympiastadion (n266962352)
        - Pichelsberg (n26943869)
        - Stresow (n2974219763)
        - Spandau (n4208739688)

      r2343466: 
        - Spandau (n4208739688)
        - Stresow (n2974219763)
        - Pichelsberg (n26943869)
        - Olympiastadion (n266962352)
        - Heerstraße (n26904717)
        - Messe Süd (Eichkamp) (n29030440)
        - Westkreuz (n34666754)
        - Charlottenburg (n3808290434)
        - Savignyplatz (n610324733)
        - Zoologischer Garten (n1351158702)
        - Tiergarten (n21302157)
        - Bellevue (n27528155)
        - Hauptbahnhof (n3856100106)
        - S Friedrichstraße (n3869306763)
        - Hackescher Markt (n3867910430)
        - Alexanderplatz (n3908141014)
        - Jannowitzbrücke (n21487225)
        - Ostbahnhof (n2837556546)
        - Warschauer Straße (n3658970189)
        - Ostkreuz (n670801913)
        - Rummelsburg (n29803428)
        - Betriebsbahnhof Rummelsburg (n523959557)
        - Karlshorst (n523045806)
        - Wuhlheide (n353664768)
        - Köpenick (n523045813)
        - Hirschgarten (n29919745)
        - Friedrichshagen (n348348641)
        - Rahnsdorf (n4012502919)
        - Wilhelmshagen (n4012502920)
        - Erkner (n670750126)

      r9434100: 
        - Ostbahnhof (n2837556546)
        - Warschauer Straße (n3658970189)
        - Ostkreuz (n670801913)
        - Rummelsburg (n29803428)
        - Betriebsbahnhof Rummelsburg (n523959557)
        - Karlshorst (n523045806)
        - Wuhlheide (n353664768)
        - Köpenick (n523045813)
        - Hirschgarten (n29919745)
        - Friedrichshagen (n348348641)

      r9434101: 
        - Friedrichshagen (n348348641)
        - Hirschgarten (n29919745)
        - Köpenick (n523045813)
        - Wuhlheide (n353664768)
        - Karlshorst (n523045806)
        - Betriebsbahnhof Rummelsburg (n523959557)
        - Rummelsburg (n29803428)
        - Ostkreuz (n670801913)
        - Warschauer Straße (n3658970189)
        - Ostbahnhof (n2837556546)


  - 
    type: light_rail
    ref: S41
    name: 'S41: Ring im Uhrzeigersinn'
    colour: '#9f4c37'
    station_count: 27
    stations: 
      - Berlin, S Gesundbrunnen
      - Berlin, S Schönhauser Allee
      - Berlin, S Prenzlauer Allee
      - Berlin, S Greifswalder Straße
      - Berlin, S Landsberger Allee
      - Berlin, S Storkower Straße
      - Berlin, S Frankfurter Allee
      - Berlin, S Ostkreuz (Nord-Süd)
      - Berlin, S Treptower Park
      - Berlin, S Sonnenallee
      - Berlin, S Neukölln
      - Berlin, S Hermannstraße
      - Berlin, S Tempelhof
      - Berlin, S Südkreuz (Ringbahn)
      - Berlin, S Schöneberg (Ringbahn)
      - Berlin, S Innsbrucker Platz
      - Berlin, S Bundesplatz
      - Berlin, S Heidelberger Platz
      - Berlin, S Hohenzollerndamm
      - Berlin, S Halensee
      - Berlin, S Westkreuz (S4)
      - Berlin, S Messe Nord/ZOB
      - Berlin, S Westend
      - Berlin, S Jungfernheide
      - Berlin, S Beusselstraße
      - Berlin, S Westhafen
      - Berlin, S Wedding

    itineraries: 
      r14981: 
        - Gesundbrunnen (n1127966981)
        - Schönhauser Allee (n316785013)
        - Prenzlauer Allee (n3154211735)
        - Greifswalder Straße (n3659830181)
        - Landsberger Allee (n3872632789)
        - Storkower Straße (n21385751)
        - Frankfurter Allee (n257981401)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Treptower Park (n261941954)
        - Sonnenallee (n3515302617)
        - Neukölln (n3515302614)
        - Hermannstraße (n3778075167)
        - Tempelhof (n1871042745)
        - Südkreuz (Ringbahn) (n1095078202)
        - Schöneberg (n2808272930)
        - Innsbrucker Platz (n670704963)
        - Bundesplatz (n3779421874)
        - Heidelberger Platz (n348077013)
        - Hohenzollerndamm (n26969275)
        - Halensee (n670704950)
        - Westkreuz (n34666754)
        - Messe Nord/ZOB (n2432622497)
        - Westend (n26124376)
        - Jungfernheide (n4644994620)
        - Beusselstraße (n29070457)
        - Westhafen (n3876909305)
        - Wedding (n614445865)
        - Gesundbrunnen (n1127966981)


  - 
    type: light_rail
    ref: S42
    name: 'S42: Ring gegen den Uhrzeigersinn'
    colour: '#c36939'
    station_count: 27
    stations: 
      - Berlin, S Gesundbrunnen
      - Berlin, S Wedding
      - Berlin, S Westhafen
      - Berlin, S Beusselstraße
      - Berlin, S Jungfernheide
      - Berlin, S Westend
      - Berlin, S Messe Nord/ZOB
      - Berlin, S Westkreuz (S4)
      - Berlin, S Halensee
      - Berlin, S Hohenzollerndamm
      - Berlin, S Heidelberger Platz
      - Berlin, S Bundesplatz
      - Berlin, S Innsbrucker Platz
      - Berlin, S Schöneberg (Ringbahn)
      - Berlin, S Südkreuz (Ringbahn)
      - Berlin, S Tempelhof
      - Berlin, S Hermannstraße
      - Berlin, S Neukölln
      - Berlin, S Sonnenallee
      - Berlin, S Treptower Park
      - Berlin, S Ostkreuz (Nord-Süd)
      - Berlin, S Frankfurter Allee
      - Berlin, S Storkower Straße
      - Berlin, S Landsberger Allee
      - Berlin, S Greifswalder Straße
      - Berlin, S Prenzlauer Allee
      - Berlin, S Schönhauser Allee

    itineraries: 
      r14983: 
        - Gesundbrunnen (n1127966981)
        - Wedding (n614445865)
        - Westhafen (n3876909305)
        - Beusselstraße (n29070457)
        - Jungfernheide (n4644994620)
        - Westend (n26124376)
        - Messe Nord/ZOB (n2432622497)
        - Westkreuz (n34666754)
        - Halensee (n670704950)
        - Hohenzollerndamm (n26969275)
        - Heidelberger Platz (n348077013)
        - Bundesplatz (n3779421874)
        - Innsbrucker Platz (n670704963)
        - Schöneberg (n2808272930)
        - Südkreuz (Ringbahn) (n1095078202)
        - Tempelhof (n1871042745)
        - Hermannstraße (n3778075167)
        - Neukölln (n3515302614)
        - Sonnenallee (n3515302617)
        - Treptower Park (n261941954)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Frankfurter Allee (n257981401)
        - Storkower Straße (n21385751)
        - Landsberger Allee (n3872632789)
        - Greifswalder Straße (n3659830181)
        - Prenzlauer Allee (n3154211735)
        - Schönhauser Allee (n316785013)
        - Gesundbrunnen (n1127966981)


  - 
    type: light_rail
    ref: S45
    name: 'S45: S Flughafen BER <=> S Südkreuz'
    colour: '#ba8a4d'
    station_count: 14
    stations: 
      - Flughafen BER (S-Bahnhof)
      - Waßmannsdorf, S-Bahnhof
      - S Schönefeld (bei Berlin) [Bahnhof] (S-Bahn)
      - Berlin, S Grünbergallee
      - Berlin, S Altglienicke
      - Berlin, S Adlershof
      - Berlin, S Johannisthal
      - Berlin, S Schöneweide
      - Berlin, S Baumschulenweg
      - Berlin, Köllnische Heide
      - Berlin, S Neukölln
      - Berlin, S Hermannstraße
      - Berlin, S Tempelhof
      - Berlin, S Südkreuz (Ringbahn)

    itineraries: 
      r2139598: 
        - Flughafen BER (n1450481793)
        - Waßmannsdorf (n943519070)
        - Schönefeld (bei Berlin) (n3541526943)
        - Grünbergallee (n429354074)
        - Altglienicke (n3508654676)
        - Adlershof (n3508654674)
        - Johannisthal (n3140154697)
        - Schöneweide (n3508654680)
        - Baumschulenweg (n3515302610)
        - Köllnische Heide (n3515302613)
        - Neukölln (n3515302614)
        - Hermannstraße (n3778075167)
        - Tempelhof (n1871042745)
        - Südkreuz (Ringbahn) (n1095078202)

      r2139599: 
        - Südkreuz (Ringbahn) (n1095078202)
        - Tempelhof (n1871042745)
        - Hermannstraße (n3778075167)
        - Neukölln (n3515302614)
        - Köllnische Heide (n3515302613)
        - Baumschulenweg (n3515302610)
        - Schöneweide (n3508654680)
        - Johannisthal (n3140154697)
        - Adlershof (n3508654674)
        - Altglienicke (n3508654676)
        - Grünbergallee (n429354074)
        - Schönefeld (bei Berlin) (n3541526943)
        - Waßmannsdorf (n943519070)
        - Flughafen BER (n1450481793)


  - 
    type: light_rail
    ref: S46
    name: 'S46: S Königs Wusterhausen <=> S Westend'
    colour: '#ba8a4d'
    station_count: 23
    stations: 
      - Königs Wusterhausen, Bahnhof
      - Wildau,S-Bahnhof
      - Zeuthen, S-Bahnhof
      - Eichwalde, S-Bahnhof
      - Berlin, S Grünau
      - Berlin, S Adlershof
      - Berlin, S Johannisthal
      - Berlin, S Schöneweide
      - Berlin, S Baumschulenweg
      - Berlin, Köllnische Heide
      - Berlin, S Neukölln
      - Berlin, S Hermannstraße
      - Berlin, S Tempelhof
      - Berlin, S Südkreuz (Ringbahn)
      - Berlin, S Schöneberg (Ringbahn)
      - Berlin, S Innsbrucker Platz
      - Berlin, S Bundesplatz
      - Berlin, S Heidelberger Platz
      - Berlin, S Hohenzollerndamm
      - Berlin, S Halensee
      - Berlin, S Westkreuz (S4)
      - Berlin, S Messe Nord/ZOB
      - Berlin, S Westend

    itineraries: 
      r2422928: 
        - Königs Wusterhausen (n3508978355)
        - Wildau (n3541526944)
        - Zeuthen (n3508978359)
        - Eichwalde (n3508978357)
        - Grünau (n3508654679)
        - Adlershof (n3508654674)
        - Johannisthal (n3140154697)
        - Schöneweide (n3508654680)
        - Baumschulenweg (n3515302610)
        - Köllnische Heide (n3515302613)
        - Neukölln (n3515302614)
        - Hermannstraße (n3778075167)
        - Tempelhof (n1871042745)
        - Südkreuz (Ringbahn) (n1095078202)
        - Schöneberg (n2808272930)
        - Innsbrucker Platz (n670704963)
        - Bundesplatz (n3779421874)
        - Heidelberger Platz (n348077013)
        - Hohenzollerndamm (n26969275)
        - Halensee (n670704950)
        - Westkreuz (n34666754)
        - Messe Nord/ZOB (n2432622497)
        - Westend (n26124376)

      r2422929: 
        - Westend (n26124376)
        - Messe Nord/ZOB (n2432622497)
        - Westkreuz (n34666754)
        - Halensee (n670704950)
        - Hohenzollerndamm (n26969275)
        - Heidelberger Platz (n348077013)
        - Bundesplatz (n3779421874)
        - Innsbrucker Platz (n670704963)
        - Schöneberg (n2808272930)
        - Südkreuz (Ringbahn) (n1095078202)
        - Tempelhof (n1871042745)
        - Hermannstraße (n3778075167)
        - Neukölln (n3515302614)
        - Köllnische Heide (n3515302613)
        - Baumschulenweg (n3515302610)
        - Schöneweide (n3508654680)
        - Johannisthal (n3140154697)
        - Adlershof (n3508654674)
        - Grünau (n3508654679)
        - Eichwalde (n3508978357)
        - Zeuthen (n3508978359)
        - Wildau (n3541526944)
        - Königs Wusterhausen (n3508978355)


  - 
    type: light_rail
    ref: S47
    name: 'S47: S Spindlersfeld <=> S Hermannstraße'
    colour: '#ba8a4d'
    station_count: 7
    stations: 
      - Berlin, S Hermannstraße
      - Berlin, S Neukölln
      - Berlin, Köllnische Heide
      - Berlin, S Baumschulenweg
      - Berlin, S Schöneweide
      - Berlin, S Oberspree
      - Berlin, S Spindlersfeld

    itineraries: 
      r64050: 
        - Hermannstraße (n3778075167)
        - Neukölln (n3515302614)
        - Köllnische Heide (n3515302613)
        - Baumschulenweg (n3515302610)
        - Schöneweide (n3508654680)
        - Oberspree (n3515302615)
        - Spindlersfeld (n29921519)

      r2413846: 
        - Spindlersfeld (n29921519)
        - Oberspree (n3515302615)
        - Schöneweide (n3508654680)
        - Baumschulenweg (n3515302610)
        - Köllnische Heide (n3515302613)
        - Neukölln (n3515302614)
        - Hermannstraße (n3778075167)


  - 
    type: light_rail
    ref: S5
    name: 'S5: S Strausberg Nord <=> S Westkreuz'
    colour: '#f25721'
    station_count: 30
    stations: 
      - Strausberg, S Strausberg Nord
      - Strausberg, S Strausberg Stadt
      - Hegermühle, S-Bahnhof
      - Strausberg, S-Bahnhof
      - Petershagen Nord, S-Bahnhof
      - Fredersdorf, S-Bahnhof
      - Neuenhagen, S-Bahnhof
      - Hoppegarten, S-Bahnhof
      - Birkenstein, S-Bahnhof
      - Berlin, S Mahlsdorf
      - Berlin, S Kaulsdorf
      - Berlin, S+U Wuhletal
      - Berlin, S Biesdorf
      - Berlin, S Friedrichsfelde Ost
      - Berlin, S Lichtenberg
      - Berlin, S Nöldnerplatz
      - Berlin, S Ostkreuz (Ost-West)
      - Berlin, S Warschauer Straße
      - Berlin, S Ostbahnhof
      - Berlin, S Jannowitzbrücke
      - Berlin, S Alexanderplatz
      - Berlin, S Hackescher Markt
      - Berlin, S Friedrichstraße (Stadtbahn)
      - Berlin, S Hauptbahnhof
      - Berlin, S Bellevue
      - Berlin, S Tiergarten
      - Berlin, S Zoologischer Garten
      - Berlin, S Savignyplatz
      - Berlin, S Charlottenburg
      - Berlin, S Westkreuz (S3,S7)

    itineraries: 
      r2015944: 
        - Strausberg Nord (n3556219972)
        - Strausberg Stadt (n31012646)
        - Hegermühle (n201979104)
        - Strausberg (n424261960)
        - Petershagen Nord (n268428524)
        - Fredersdorf (b Berlin) (n59719386)
        - Neuenhagen (n6570284077)
        - Hoppegarten (Mark) (n3204488807)
        - Birkenstein (n4445425988)
        - Mahlsdorf (n29918297)
        - Kaulsdorf (n3866864060)
        - Wuhletal (n29881358)
        - Biesdorf (n3998913024)
        - Friedrichsfelde Ost (n29807251)
        - Lichtenberg (n3995738144)
        - Nöldnerplatz (n4999499312)
        - Ostkreuz (n670801913)
        - Warschauer Straße (n3658970189)
        - Ostbahnhof (n2837556546)
        - Jannowitzbrücke (n21487225)
        - Alexanderplatz (n3908141014)
        - Hackescher Markt (n3867910430)
        - S Friedrichstraße (n3869306763)
        - Hauptbahnhof (n3856100106)
        - Bellevue (n27528155)
        - Tiergarten (n21302157)
        - Zoologischer Garten (n1351158702)
        - Savignyplatz (n610324733)
        - Charlottenburg (n3808290434)
        - Westkreuz (n34666754)

      r2015959: 
        - Westkreuz (n34666754)
        - Charlottenburg (n3808290434)
        - Savignyplatz (n610324733)
        - Zoologischer Garten (n1351158702)
        - Tiergarten (n21302157)
        - Bellevue (n27528155)
        - Hauptbahnhof (n3856100106)
        - S Friedrichstraße (n3869306763)
        - Hackescher Markt (n3867910430)
        - Alexanderplatz (n3908141014)
        - Jannowitzbrücke (n21487225)
        - Ostbahnhof (n2837556546)
        - Warschauer Straße (n3658970189)
        - Ostkreuz (n670801913)
        - Nöldnerplatz (n4999499312)
        - Lichtenberg (n3995738144)
        - Friedrichsfelde Ost (n29807251)
        - Biesdorf (n3998913024)
        - Wuhletal (n29881358)
        - Kaulsdorf (n3866864060)
        - Mahlsdorf (n29918297)
        - Birkenstein (n4445425988)
        - Hoppegarten (Mark) (n3204488807)
        - Neuenhagen (n6570284077)
        - Fredersdorf (b Berlin) (n59719386)
        - Petershagen Nord (n268428524)
        - Strausberg (n424261960)
        - Hegermühle (n201979104)
        - Strausberg Stadt (n31012646)
        - Strausberg Nord (n3556219972)


  - 
    type: light_rail
    ref: S7
    name: 'S7: S Ahrensfelde <=> S Potsdam Hauptbahnhof'
    colour: '#8070b7'
    station_count: 29
    stations: 
      - Berlin, S Ahrensfelde
      - Berlin, S Mehrower Allee
      - Berlin, S Raoul-Wallenberg-Straße
      - Berlin, S Marzahn
      - Berlin, S Poelchaustraße
      - Berlin, S Springpfuhl
      - Berlin, S Friedrichsfelde Ost
      - Berlin, S Lichtenberg
      - Berlin, S Nöldnerplatz
      - Berlin, S Ostkreuz (Ost-West)
      - Berlin, S Warschauer Straße
      - Berlin, S Ostbahnhof
      - Berlin, S Jannowitzbrücke
      - Berlin, S Alexanderplatz
      - Berlin, S Hackescher Markt
      - Berlin, S Friedrichstraße (Stadtbahn)
      - Berlin, S Hauptbahnhof
      - Berlin, S Bellevue
      - Berlin, S Tiergarten
      - Berlin, S Zoologischer Garten
      - Berlin, S Savignyplatz
      - Berlin, S Charlottenburg
      - Berlin, S Westkreuz (S3,S7)
      - Berlin, S Grunewald
      - Berlin, S Nikolassee (S7)
      - Berlin, S Wannsee
      - Griebnitzsee, S-Bahnhof
      - Babelsberg, S-Bahnhof
      - Potsdam, S Hauptbahnhof

    itineraries: 
      r2017023: 
        - Ahrensfelde (n3936632939)
        - Mehrower Allee (n29858448)
        - Raoul-Wallenberg-Straße (n29858158)
        - Marzahn (n29858596)
        - Poelchaustraße (n29858001)
        - Springpfuhl (n4071360788)
        - Friedrichsfelde Ost (n29807251)
        - Lichtenberg (n3995738144)
        - Nöldnerplatz (n4999499312)
        - Ostkreuz (n670801913)
        - Warschauer Straße (n3658970189)
        - Ostbahnhof (n2837556546)
        - Jannowitzbrücke (n21487225)
        - Alexanderplatz (n3908141014)
        - Hackescher Markt (n3867910430)
        - S Friedrichstraße (n3869306763)
        - Hauptbahnhof (n3856100106)
        - Bellevue (n27528155)
        - Tiergarten (n21302157)
        - Zoologischer Garten (n1351158702)
        - Savignyplatz (n610324733)
        - Charlottenburg (n3808290434)
        - Westkreuz (n34666754)
        - Grunewald (n27215654)
        - Nikolassee (n1132192014)
        - Wannsee (n26603219)
        - Griebnitzsee (n27318370)
        - Babelsberg (n2513898321)
        - Potsdam Hauptbahnhof (n30232718)

      r2017024: 
        - Potsdam Hauptbahnhof (n30232718)
        - Babelsberg (n2513898321)
        - Griebnitzsee (n27318370)
        - Wannsee (n26603219)
        - Nikolassee (n1132192014)
        - Grunewald (n27215654)
        - Westkreuz (n34666754)
        - Charlottenburg (n3808290434)
        - Savignyplatz (n610324733)
        - Zoologischer Garten (n1351158702)
        - Tiergarten (n21302157)
        - Bellevue (n27528155)
        - Hauptbahnhof (n3856100106)
        - S Friedrichstraße (n3869306763)
        - Hackescher Markt (n3867910430)
        - Alexanderplatz (n3908141014)
        - Jannowitzbrücke (n21487225)
        - Ostbahnhof (n2837556546)
        - Warschauer Straße (n3658970189)
        - Ostkreuz (n670801913)
        - Nöldnerplatz (n4999499312)
        - Lichtenberg (n3995738144)
        - Friedrichsfelde Ost (n29807251)
        - Springpfuhl (n4071360788)
        - Poelchaustraße (n29858001)
        - Marzahn (n29858596)
        - Raoul-Wallenberg-Straße (n29858158)
        - Mehrower Allee (n29858448)
        - Ahrensfelde (n3936632939)


  - 
    type: light_rail
    ref: S75
    name: 'S75: S Wartenberg <=> S Ostbahnhof'
    colour: '#8070b7'
    station_count: 9
    stations: 
      - Berlin, S Ostbahnhof
      - Berlin, S Warschauer Straße
      - Berlin, S Ostkreuz (Ost-West)
      - Berlin, S Nöldnerplatz
      - Berlin, S Lichtenberg
      - Berlin, S Friedrichsfelde Ost
      - Berlin, S Springpfuhl
      - Berlin, S Hohenschönhausen
      - Berlin, S Wartenberg

    itineraries: 
      r2174797: 
        - Ostbahnhof (n2837556546)
        - Warschauer Straße (n3658970189)
        - Ostkreuz (n670801913)
        - Nöldnerplatz (n4999499312)
        - Lichtenberg (n3995738144)
        - Friedrichsfelde Ost (n29807251)
        - Springpfuhl (n4071360788)
        - Hohenschönhausen (n30688290)
        - Wartenberg (n30688292)

      r2174798: 
        - Wartenberg (n30688292)
        - Hohenschönhausen (n30688290)
        - Springpfuhl (n4071360788)
        - Friedrichsfelde Ost (n29807251)
        - Lichtenberg (n3995738144)
        - Nöldnerplatz (n4999499312)
        - Ostkreuz (n670801913)
        - Warschauer Straße (n3658970189)
        - Ostbahnhof (n2837556546)


  - 
    type: light_rail
    ref: S8
    name: 'S8: S Wildau <=> S Birkenwerder'
    colour: '#52b447'
    station_count: 25
    stations: 
      - Birkenwerder, S-Bahnhof
      - Hohen Neuendorf, S-Bahnhof
      - Bergfelde, S-Bahnhof
      - Schönfließ, S-Bahnhof
      - Mühlenbeck-Mönchmühle, S-Bahnhof
      - Berlin, S Blankenburg
      - Berlin, S Pankow-Heinersdorf
      - Berlin, S Pankow
      - Berlin, S Bornholmer Straße
      - Berlin, S Schönhauser Allee
      - Berlin, S Prenzlauer Allee
      - Berlin, S Greifswalder Straße
      - Berlin, S Landsberger Allee
      - Berlin, S Storkower Straße
      - Berlin, S Frankfurter Allee
      - Berlin, S Ostkreuz (Nord-Süd)
      - Berlin, S Treptower Park
      - Berlin, S Plänterwald
      - Berlin, S Baumschulenweg
      - Berlin, S Schöneweide
      - Berlin, S Johannisthal
      - Berlin, S Adlershof
      - Berlin, S Grünau
      - Eichwalde, S-Bahnhof
      - Zeuthen, S-Bahnhof

    itineraries: 
      r2269251: 
        - Birkenwerder (n30245150)
        - Hohen Neuendorf (b Berlin) (n59282120)
        - Bergfelde (b Berlin) (n255587723)
        - Schönfließ (n4059804083)
        - Mühlenbeck-Mönchmühle (n197619499)
        - Blankenburg (n2909563126)
        - Pankow-Heinersdorf (n1127967053)
        - Pankow (n4949971070)
        - Bornholmer Straße (n2567991414)
        - Schönhauser Allee (n316785013)
        - Prenzlauer Allee (n3154211735)
        - Greifswalder Straße (n3659830181)
        - Landsberger Allee (n3872632789)
        - Storkower Straße (n21385751)
        - Frankfurter Allee (n257981401)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Treptower Park (n261941954)
        - Plänterwald (n3515302616)
        - Baumschulenweg (n3515302610)
        - Schöneweide (n3508654680)
        - Johannisthal (n3140154697)
        - Adlershof (n3508654674)
        - Grünau (n3508654679)
        - Eichwalde (n3508978357)
        - Zeuthen (n3508978359)

      r2269252: 
        - Zeuthen (n3508978359)
        - Eichwalde (n3508978357)
        - Grünau (n3508654679)
        - Adlershof (n3508654674)
        - Johannisthal (n3140154697)
        - Schöneweide (n3508654680)
        - Baumschulenweg (n3515302610)
        - Plänterwald (n3515302616)
        - Treptower Park (n261941954)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Frankfurter Allee (n257981401)
        - Storkower Straße (n21385751)
        - Landsberger Allee (n3872632789)
        - Greifswalder Straße (n3659830181)
        - Prenzlauer Allee (n3154211735)
        - Schönhauser Allee (n316785013)
        - Bornholmer Straße (n2567991414)
        - Pankow (n4949971070)
        - Pankow-Heinersdorf (n1127967053)
        - Blankenburg (n2909563126)
        - Mühlenbeck-Mönchmühle (n197619499)
        - Schönfließ (n4059804083)
        - Bergfelde (b Berlin) (n255587723)
        - Hohen Neuendorf (b Berlin) (n59282120)
        - Birkenwerder (n30245150)


  - 
    type: light_rail
    ref: S85
    name: 'S85: S Grünau <=> S Waidmannslust'
    colour: '#52b447'
    station_count: 21
    stations: 
      - Berlin, S Grünau
      - Berlin, S Adlershof
      - Berlin, S Johannisthal
      - Berlin, S Schöneweide
      - Berlin, S Baumschulenweg
      - Berlin, S Plänterwald
      - Berlin, S Treptower Park
      - Berlin, S Ostkreuz (Nord-Süd)
      - Berlin, S Frankfurter Allee
      - Berlin, S Storkower Straße
      - Berlin, S Landsberger Allee
      - Berlin, S Greifswalder Straße
      - Berlin, S Prenzlauer Allee
      - Berlin, S Schönhauser Allee
      - Berlin, S Bornholmer Straße
      - Berlin, S Wollankstraße
      - Berlin, S Schönholz
      - Berlin, S Wilhelmsruh
      - Berlin, S Wittenau
      - Berlin, S Waidmannslust
      - Berlin, S Pankow

    itineraries: 
      r2979449: 
        - Grünau (n3508654679)
        - Adlershof (n3508654674)
        - Johannisthal (n3140154697)
        - Schöneweide (n3508654680)
        - Baumschulenweg (n3515302610)
        - Plänterwald (n3515302616)
        - Treptower Park (n261941954)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Frankfurter Allee (n257981401)
        - Storkower Straße (n21385751)
        - Landsberger Allee (n3872632789)
        - Greifswalder Straße (n3659830181)
        - Prenzlauer Allee (n3154211735)
        - Schönhauser Allee (n316785013)
        - Bornholmer Straße (n2567991414)
        - Wollankstraße (n3896342607)
        - Schönholz (n3154117524)
        - Wilhelmsruh (n3093801263)
        - Wittenau (n3092585150)
        - Waidmannslust (n3092447211)

      r2979450: 
        - Schöneweide (n3508654680)
        - Baumschulenweg (n3515302610)
        - Plänterwald (n3515302616)
        - Treptower Park (n261941954)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Frankfurter Allee (n257981401)
        - Storkower Straße (n21385751)
        - Landsberger Allee (n3872632789)
        - Greifswalder Straße (n3659830181)
        - Prenzlauer Allee (n3154211735)
        - Schönhauser Allee (n316785013)
        - Bornholmer Straße (n2567991414)
        - Pankow (n4949971070)

      r2979451: 
        - Waidmannslust (n3092447211)
        - Wittenau (n3092585150)
        - Wilhelmsruh (n3093801263)
        - Schönholz (n3154117524)
        - Wollankstraße (n3896342607)
        - Bornholmer Straße (n2567991414)
        - Schönhauser Allee (n316785013)
        - Prenzlauer Allee (n3154211735)
        - Greifswalder Straße (n3659830181)
        - Landsberger Allee (n3872632789)
        - Storkower Straße (n21385751)
        - Frankfurter Allee (n257981401)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Treptower Park (n261941954)
        - Plänterwald (n3515302616)
        - Baumschulenweg (n3515302610)
        - Schöneweide (n3508654680)
        - Johannisthal (n3140154697)
        - Adlershof (n3508654674)
        - Grünau (n3508654679)

      r2979452: 
        - Pankow (n4949971070)
        - Bornholmer Straße (n2567991414)
        - Schönhauser Allee (n316785013)
        - Prenzlauer Allee (n3154211735)
        - Greifswalder Straße (n3659830181)
        - Landsberger Allee (n3872632789)
        - Storkower Straße (n21385751)
        - Frankfurter Allee (n257981401)
        - Ostkreuz (Ringbahn) (n5284961126)
        - Treptower Park (n261941954)
        - Plänterwald (n3515302616)
        - Baumschulenweg (n3515302610)
        - Schöneweide (n3508654680)


  - 
    type: light_rail
    ref: S9
    name: 'S9: S Flughafen BER <=> S Spandau'
    colour: '#9a3052'
    station_count: 30
    stations: 
      - Flughafen BER (S-Bahnhof)
      - Waßmannsdorf, S-Bahnhof
      - S Schönefeld (bei Berlin) [Bahnhof] (S-Bahn)
      - Berlin, S Grünbergallee
      - Berlin, S Altglienicke
      - Berlin, S Adlershof
      - Berlin, S Johannisthal
      - Berlin, S Schöneweide
      - Berlin, S Baumschulenweg
      - Berlin, S Plänterwald
      - Berlin, S Treptower Park
      - Berlin, S Warschauer Straße
      - Berlin, S Ostbahnhof
      - Berlin, S Jannowitzbrücke
      - Berlin, S Alexanderplatz
      - Berlin, S Hackescher Markt
      - Berlin, S Friedrichstraße (Stadtbahn)
      - Berlin, S Hauptbahnhof
      - Berlin, S Bellevue
      - Berlin, S Tiergarten
      - Berlin, S Zoologischer Garten
      - Berlin, S Savignyplatz
      - Berlin, S Charlottenburg
      - Berlin, S Westkreuz (S3,S7)
      - Berlin, S Messe Süd (Eichkamp)
      - Berlin, S Heerstraße
      - Berlin, S Olympiastadion
      - Berlin, S Pichelsberg
      - Berlin, S Stresow
      - Berlin, S Spandau

    itineraries: 
      r2389945: 
        - Flughafen BER (n1450481793)
        - Waßmannsdorf (n943519070)
        - Schönefeld (bei Berlin) (n3541526943)
        - Grünbergallee (n429354074)
        - Altglienicke (n3508654676)
        - Adlershof (n3508654674)
        - Johannisthal (n3140154697)
        - Schöneweide (n3508654680)
        - Baumschulenweg (n3515302610)
        - Plänterwald (n3515302616)
        - Treptower Park (n261941954)
        - Warschauer Straße (n3658970189)
        - Ostbahnhof (n2837556546)
        - Jannowitzbrücke (n21487225)
        - Alexanderplatz (n3908141014)
        - Hackescher Markt (n3867910430)
        - S Friedrichstraße (n3869306763)
        - Hauptbahnhof (n3856100106)
        - Bellevue (n27528155)
        - Tiergarten (n21302157)
        - Zoologischer Garten (n1351158702)
        - Savignyplatz (n610324733)
        - Charlottenburg (n3808290434)
        - Westkreuz (n34666754)
        - Messe Süd (Eichkamp) (n29030440)
        - Heerstraße (n26904717)
        - Olympiastadion (n266962352)
        - Pichelsberg (n26943869)
        - Stresow (n2974219763)
        - Spandau (n4208739688)

      r2389946: 
        - Spandau (n4208739688)
        - Stresow (n2974219763)
        - Pichelsberg (n26943869)
        - Olympiastadion (n266962352)
        - Heerstraße (n26904717)
        - Messe Süd (Eichkamp) (n29030440)
        - Westkreuz (n34666754)
        - Charlottenburg (n3808290434)
        - Savignyplatz (n610324733)
        - Zoologischer Garten (n1351158702)
        - Tiergarten (n21302157)
        - Bellevue (n27528155)
        - Hauptbahnhof (n3856100106)
        - S Friedrichstraße (n3869306763)
        - Hackescher Markt (n3867910430)
        - Alexanderplatz (n3908141014)
        - Jannowitzbrücke (n21487225)
        - Ostbahnhof (n2837556546)
        - Warschauer Straße (n3658970189)
        - Treptower Park (n261941954)
        - Plänterwald (n3515302616)
        - Baumschulenweg (n3515302610)
        - Schöneweide (n3508654680)
        - Johannisthal (n3140154697)
        - Adlershof (n3508654674)
        - Altglienicke (n3508654676)
        - Grünbergallee (n429354074)
        - Schönefeld (bei Berlin) (n3541526943)
        - Waßmannsdorf (n943519070)
        - Flughafen BER (n1450481793)



